/* Author: Frittt Templates
   URI: http://www.frittt.com
   */

body,
html {
    margin: 0;
    padding: 0;
}

span {
    font-style: inherit;
    font-weight: inherit;
}

* {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

body,
input,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    font-size: 18px;
}

body {
    line-height: 2;
    color: #444;
    background: #ededed;
}

img,
iframe {
    max-width: 100%;
}

iframe {
    max-height: 100%;
}

img {
    height: auto;
}

.tags .tag {
    margin-bottom: 0.5rem;
}

.tags .tag:not(:last-child) {
    margin-right: 0.5rem;
}

.tags:last-child {
    margin-bottom: -0.5rem;
}

.tags:not(:last-child) {
    margin-bottom: 1rem;
}

.tags.has-addons .tag {
    margin-right: 0;
}

.tags.has-addons .tag:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.tags.has-addons .tag:not(:last-child) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.tag {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: whitesmoke;
    border-radius: 3px;
    color: #4a4a4a;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 0.75rem;
    height: 2em;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.5;
    padding-left: 0.75em;
    padding-right: 0.75em;
    white-space: nowrap;
}

.tag .delete {
    margin-left: 0.25em;
    margin-right: -0.375em;
}

.tag.is-white {
    background-color: white;
    color: #0a0a0a;
}

.tag.is-black {
    background-color: #0a0a0a;
    color: white;
}

.tag.is-light {
    background-color: whitesmoke;
    color: #363636;
}

.tag.is-dark {
    background-color: #363636;
    color: whitesmoke;
}

.tag.is-primary {
    background-color: #00d1b2;
    color: #fff;
}

.tag.is-info {
    background-color: #3273dc;
    color: #fff;
}

.tag.is-success {
    background-color: #23d160;
    color: #fff;
}

.tag.is-warning {
    background-color: #ffdd57;
    color: rgba(0, 0, 0, 0.7);
}

.tag.is-danger {
    background-color: #ff3860;
    color: #fff;
}

.tag.is-medium {
    font-size: 1rem;
}

.tag.is-large {
    font-size: 1.25rem;
}

.tag.is-delete {
    margin-left: 1px;
    padding: 0;
    position: relative;
    width: 2em;
}

.tag.is-delete:before,
.tag.is-delete:after {
    background-color: currentColor;
    content: "";
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.tag.is-delete:before {
    height: 1px;
    width: 50%;
}

.tag.is-delete:after {
    height: 50%;
    width: 1px;
}

.tag.is-delete:hover,
.tag.is-delete:focus {
    background-color: #e8e8e8;
}

.tag.is-delete:active {
    background-color: #dbdbdb;
}

.tag.is-rounded {
    border-radius: 290486px;
}

a.tag:hover {
    text-decoration: underline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
    text-align: left;
}

.table {
    background-color: white;
    color: #363636;
    margin-bottom: 1.5rem;
    width: 100%;
    font-size: 80%;
}

.table td,
.table th {
    border: 1px solid #dbdbdb;
    border-width: 0 0 1px;
    padding: 0.5em 0.75em;
    vertical-align: top;
}

.table td.is-narrow,
.table th.is-narrow {
    white-space: nowrap;
    width: 1%;
}

.table th {
    color: #363636;
    text-align: left;
}

.table tr:hover {
    background-color: #fafafa;
}

.table tr.is-selected {
    background-color: #00d1b2;
    color: #fff;
}

.table tr.is-selected a,
.table tr.is-selected strong {
    color: currentColor;
}

.table tr.is-selected td,
.table tr.is-selected th {
    border-color: #fff;
    color: currentColor;
}

.table thead td,
.table thead th {
    border-width: 0 0 2px;
    color: #7a7a7a;
}

.table tfoot td,
.table tfoot th {
    border-width: 2px 0 0;
    color: #7a7a7a;
}

.table tbody tr:last-child td,
.table tbody tr:last-child th {
    border-bottom-width: 0;
}

.table.is-bordered td,
.table.is-bordered th {
    border-width: 1px;
}

.table.is-bordered tr:last-child td,
.table.is-bordered tr:last-child th {
    border-bottom-width: 1px;
}

.table.is-narrow td,
.table.is-narrow th {
    padding: 0.25em 0.5em;
}

.table.is-striped tbody tr:not(.is-selected):nth-child(even) {
    background-color: #fafafa;
}

.table.is-striped tbody tr:not(.is-selected):nth-child(even):hover {
    background-color: whitesmoke;
}

.btn {
    background: #135571;
    color: #fff;
    -webkit-transition: all 250ms;
    -moz-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
}

.btn:hover {
    background: #333;
}

.btn-download {
    border-radius: 0 4px 0 0;
    font-weight: bold;
    width: 25px;
    overflow: hidden;
}

.btn-download img {
    width: 25px;
    float: left;
    margin-top: 18px;
    margin-right: 15px
}

.btn-download:hover {
    width: 165px;
}

iframe {
    border: 0 !important;
}

.wrapper {
    margin: 20px 40px;
    border-radius: 4px;
    box-shadow: 0 0 2px 2px rgba(155, 155, 155, 0.1);
    border: 1px solid #d3d3d3;
}

header {
    width: 100%;
    overflow: hidden;
}

.container {
    width: 95%;
    /** max-width: 650px; **/
    position: relative;
}

strong,
dt,
h3,
h4 {
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 10px 0;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
}

h1,
h2,
h3 {
    line-height: 40px;
}

h2 {
    font-size: 22px;
    line-height: 1.2;
}

h3 {
    font-size: 24.5px;
}

h4 {
    font-size: 17.5px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 11.9px;
}

hr {
    background: #EEE;
    border: 0;
    height: 1px;
    margin: 40px 0 40px;
}

blockquote {
    margin: 1em 0;
    border-left: 3px solid #ccc;
    padding-left: 20px;
    text-align: left;
}

dt {}

dd {
    padding: 0;
    margin: 0 0 25px 0;
}

a {
    -webkit-transition: all ease 150ms;
    -moz-transition: all ease 150ms;
    -o-transition: all ease 150ms;
    transition: all ease 150ms;
    text-decoration: none;
    color: #26abe2;
}

a:hover {
    text-decoration: underline;
}

a:active {
    color: #47b5e2;
}


/* Header Styles */

header {
    padding: 2em 0 2em 0;
    background: #26abe2;
    color: #fff;
}

h1 {
    margin: 0;
    padding: 0;
    float: left;
}

header h2 {
    margin: 0 0 1em 0;
}

header h2.lone-header {
    margin: 0;
}

.lone-header a {
    color: #fff;
}

footer {
    text-align: center;
    padding: 1.5em 0;
    background: #fff;
    border-radius: 0 0 4px 4px;
}

footer p {
    margin: 0;
    color: #999;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}


/* Navigation Styles */

nav {
    background: #fff;
    padding: 0;
    min-height: 60px;
    border-radius: 5px 5px 0 0;
}

nav ul,
nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav a {
    padding: 0 1em;
    text-decoration: none !important;
    font-size: .9em;
    height: 60px;
    line-height: 60px;
    display: block;
}

nav h1 a {
    padding: 7px 1em;
    height: 46px;
    line-height: 0;
    height: 45px;
    line-height: 60px;
    color: #000;
}

nav h1 a img {
    margin-right: 10px;
    float: left;
    margin-top: 9px;
}

nav h1 a span {
    float: left;
    margin-top: -5px;
}

nav a:active {
    color: #fff;
    cursor: default;
}

nav ul.site {
    padding: 20px 0 0 0;
}

nav #menu {
    overflow: hidden;
    max-height: 0;
    clear: left;
}

nav #menu-toggle {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 1.5em;
    padding: 0 16px;
}

@media only screen and (min-width: 680px) {
    nav,
    nav #menu {
        height: 60px !important;
    }
    nav li,
    nav a {
        float: left;
    }
    nav ul.site {
        float: left;
        padding: 0;
        clear: none;
    }
    nav ul.site li {
        margin: 0 0 0 10px;
    }
    nav #menu-toggle {
        display: none !important;
    }
    nav #menu {
        max-height: 9999px;
        clear: none;
    }
}


/* Content Styles */

section {
    padding: 1em 0 3em;
    text-align: center;
}

section.vibrant {
    background: #222;
    color: #fff;
}

section.vibrant h4 {
    line-height: 2;
    font-weight: normal;
    width: 90%;
    margin: 0 auto;
}

nav:before,
nav:after,
header:before,
header:after,
section:before,
section:after {
    content: " ";
    display: table;
}

nav:after,
header:after,
section:after {
    clear: both;
}

nav,
header,
section {
    *zoom: 1;
}


/* Form Styles */

input {
    display: block;
    vertical-align: middle;
    line-height: 30px;
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

input:focus {
    border-color: #007eb2;
    outline: 0;
}

pre {
    outline: 1px solid #ccc;
    padding: 5px;
    margin: 5px;
    color: #fff
}

.string {
    color: #FD971F;
}

.number {
    color: #66D9EF;
}

.boolean {
    color: #A6E22E;
}

.null {
    color: #F92672;
}

.key {
    color: #A6E22E;
}

.prettynojson {
    background: #272822;
    font-size: 12px;
    max-height: 300px;
    color: #A6E22E;
    padding: 5px;
    margin-bottom: 50px;
}

.prettyprint {
    background: #272822;
    font-size: 12px;
    max-height: 300px;
    overflow-y: scroll;
    margin-bottom: 50px;
}

.docs-nav {
    background-color: #f5f5f5;
    list-style: none;
    margin: 0 0 0 20px;
    padding: 15px 20px;
    font-size: 0.77em;
    text-transform: uppercase;
    font-weight: bold;
}

.docs-nav a {
    display: block;
    margin: 0 -20px;
    padding: 0 20px;
    text-decoration: none;
    border-right: 2px solid transparent;
}

@media only screen and (min-width: 400px) {}

@media only screen and (min-width: 600px) {}

@media only screen and (min-width: 960px) {
    .docs-nav {
        position: absolute;
        top: 0;
        width: 220px;
        -webkit-transition: top linear 50ms;
        -moz-transition: top linear 50ms;
        -o-transition: top linear 50ms;
        transition: top linear 50ms;
    }
    .docs-nav.fixed {
        position: fixed;
        top: 49px;
        width: 220px;
    }
    .docs-nav a:hover {
        background: #26ABE2;
        color: #fff;
    }
    .docs-nav a:active,
    .docs-nav .active {
        background: #26ABE2;
        color: #fff;
        border-right: 2px solid #ccc;
    }
    .docs-nav .separator {
        height: 20px;
    }
    .docs-content {
        padding-left: 310px;
    }
    header {
        padding: 1em 0 1em 0;
    }
    .container {
        /** max-width: 1000px; **/
        padding: 0 20px;
    }
    section {
        padding: 3em 0;
        text-align: left;
        background: #fff;
    }
    section.centered {
        text-align: center;
    }
    input {
        display: inline-block;
    }
}